{
  "name": "spawn-limiter",
  "version": "1.0.1",
  "description": "limits the amount of concurrent spawned processes by queueing them",
  "main": "public/bundle.js",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/allindevstudios/libraries/spawn-limiter.git"
  },
  "author": "Laurent Van Acker <laurentvanacker@gmail.com>",
  "license": "MIT",
  "scripts": {
    "build": "rollup -c",
    "test": "mocha --require babel-register"
  },
  "keywords": [
    "spawn",
    "child_process",
    "throttle"
  ],
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-plugin-external-helpers": "^6.22.0",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-polyfill": "^6.26.0",
    "babel-preset-env": "^1.6.1",
    "chai": "^4.1.2",
    "eslint": "^4.11.0",
    "eslint-config-airbnb-base": "^12.1.0",
    "eslint-plugin-import": "^2.8.0",
    "mocha": "^4.0.1",
    "rollup": "^0.52.0",
    "rollup-plugin-babel": "^3.0.2",
    "rollup-plugin-node-resolve": "^3.0.0"
  },
  "dependencies": {
    "lodash": "^4.17.4",
    "uuid": "^3.1.0"
  }
}
